@font-face {
    font-family: 'Arimo';
    src: url('Arimo-Regular.eot');
    src: url('Arimo-Regular.eot?#iefix') format('embedded-opentype'),
        url('Arimo-Regular.woff2') format('woff2'),
        url('Arimo-Regular.woff') format('woff'),
        url('Arimo-Regular.svg#Arimo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arimo';
    src: url('Arimo-Bold.eot');
    src: url('Arimo-Bold.eot?#iefix') format('embedded-opentype'),
        url('Arimo-Bold.woff2') format('woff2'),
        url('Arimo-Bold.woff') format('woff'),
        url('Arimo-Bold.svg#Arimo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

